package com.fusi24.entryPermitScanner.data.entity;

import java.util.List;

public class DataGate {

    private Integer id;
    private String name;
    private String description;
    private boolean isActive;
    private List<DataSite> sites;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public boolean isActive() {
        return isActive;
    }

    public void setActive(boolean active) {
        isActive = active;
    }

    public List<DataSite> getSites() {
        return sites;
    }

    public void setSites(List<DataSite> sites) {
        this.sites = sites;
    }
}
